.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-210dac74-1807-d781-f5b6-daf6e544a164 {
background-color: #F5F5F5 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e673a6e-8b2e-c503-f941-7139470a280f {
.stepper-steps__timeline {
  flex-shrink: 0;
}
.stepper-steps__container {
  min-width: 0;
}
}.lfr-layout-structure-item-7590331b-5fed-25df-22c1-8b0ab9e3d82c {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07342753-841f-2d97-039f-f031d3addc2a {
border-color: var(--color-neutral-5) !important;
text-align: center !important;
color: var(--color-neutral-5) !important;
}
